<?php include('../../../../wp-load.php'); ?>
jQuery(document).ready(function() {

    /*
        Background slideshow
    */
    $('#slider').backstretch([
      "<?php bloginfo('template_url'); ?>/images/1.jpg"
    , "<?php bloginfo('template_url'); ?>/images/2.jpg"
    , "<?php bloginfo('template_url'); ?>/images/3.jpg"	
    ], {duration: 3000, fade: 750});
});